body {
    margin: 0;
    background: #000;
    color: #fff;
    font-family: Inter, sans-serif;
}

section{
    padding: 30px 7%;
    background-image: url("https://2025.bezumci.wtf/hack/assets/stars.svg");
}

.head{
    display: grid;
    grid-template-columns: 1.2fr 1fr;
    height: 50%;
}
.head .video{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.overlay {
    position: absolute;
    bottom: 20%;
    background: rgba(0, 0, 0, 0.7);
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 15px;
    cursor: pointer;
    gap: 10px;
    font-family: "Inter", sans-serif;
    color: #cfcfcf;
    padding: 10px;
    border-radius: 10px;
    z-index: 30;
}
.overlay img{
    width: 15px;
    height: 15px;
    filter: invert(0.85);
}
.mute-overlay img{
    width: 50px;
    height: 50px;
    filter: invert(0.85);
}
.mute-overlay {
    position: absolute;
    bottom: 20%;
    left: 20px;
    color: white;
    display: none;
}
.head video{
    width: 100%;
    cursor: pointer;
    max-height: 50vh;
}
.head_title{
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.image-block{
    position: absolute;
    bottom: 10%;
    left: 65%;
    transform: translateX(-50%);
    width: 90%;
    max-height: 90%;
    z-index: -1;
}
.block{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 2;
    color: white;
    font-size: 24px;
    display: flex;
    flex-direction: column;
}
.image-block img {
    width: 70%;
    height: auto;
    max-height: 100vh;
    object-fit: contain;
}
.icon{
    display: flex;
    font-size: 100px;
    font-weight: 900;
    align-items: flex-end;
    line-height: 0.76;
}
.menu a{
    color: #fff;
    font-family: "Pixelify Sans", monospace;
    font-size: 18px;
}
.menu{
    display: flex;
    justify-content: space-between;
    margin-top: 10px;
}
.row{
    margin-bottom: -15px;
}
.icon_part img{
    height: 95px;
    margin-left: 5px;

}

.advantages{
    display: grid;
    grid-template-columns: 1.5fr 1fr;
}
.photo{
    overflow: hidden;
    position: relative;
}
.photo img{
    width: 150%;
    clip-path: polygon(0% 50%, 3% 47%, 10% 40%, 15% 35%, 20% 30%, 25% 26%, 30% 22%, 35% 19%, 40% 17%, 45% 15%, 50% 14%, 55% 13%, 60% 12%, 70% 11%, 80% 10%, 90% 10%, 100% 10%, 100% 90%, 90% 90%, 80% 90%, 70% 89%, 60% 88%, 55% 87%, 50% 86%, 45% 85%, 40% 83%, 35% 81%, 30% 78%, 25% 74%, 20% 70%, 15% 65%, 10% 60%, 6% 56%, 3% 53%, 0% 50%);
    border-radius: 20px;
    max-width: none;
    object-fit: cover;
}

.list{
    display: flex;
    justify-content: center;
    flex-direction: column;
    gap: 10%;
}
.l{
    display: flex;
    align-items: center;
    gap: 15px;
    font-family: "Roboto Mono", monospace;
}
.l img{
    width: 65px;
    height: 65px;
    filter: invert(1);
}
.l_text{
    display: flex;
    flex-direction: column;
    gap: 5px;
}
.l_title{
    font-size: 30px;
    font-weight: 600;
}
.l_subtitle{
    font-size: 18px;
}

.cursor {
    display: inline-block;
    width: 8px;
    height: 1.2em;
    background-color: #a349a4;
    margin-left: 3px;
    animation: blink 0.7s steps(2, start) infinite;
}

@keyframes blink {
    50% {
        opacity: 0;
    }
}

.i_title{
    font-size: 25px;
    font-family: "Pixelify Sans", monospace;
}
.i_cmd_green{
    color: #00a900;
}
.container{
    font-size: 30px;
    font-family: "Roboto Mono", monospace;
}
#word-container.text{
    color: #b153b2;
}
.i_tasks_s{
    display: grid;
    grid-template-columns: 3fr 1fr;
    grid-gap: 20px;
    margin-top: 15px;
    margin-bottom: 30px;
}
.i_task, .i_task_big{
    border: 1px solid #cccccc;
    padding: 15px;
    border-radius: 20px;
}
.i_tasks{
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr;
    grid-gap:20px;
    margin-top: 15px;
    margin-bottom: 30px;
}
.i_tasks .i_task{
    aspect-ratio: 1 / 1;
    max-height: 270px;
    width: calc(100% - 40px);
    position: relative;
}
.i_task, .i_task_big, .i_schedule, .i_map, .ques{
    background: #000;
}
.i_tasks .i_task_important{
    aspect-ratio: unset;
    /* height: calc(100% - 40px); */
    border: 1px solid #a349a4;
    box-shadow: 0px 0px 10px 10px rgb(163 73 164 / 30%);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.i_tasks .i_task_winner{
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.i_ti_gift img{
    filter: invert(1);
    width: 25px;
}
.i_ti_gift{
    display: flex;
    align-items: center;
    gap: 10px;
    background: #000;
}
.i_task_number{
    font-family: "Roboto Mono", monospace;
    font-size: 16px;
    margin-bottom: 5px;
    display: inline-block;
}
.i_task_big_t{
    display: flex;
    flex-direction: column;
}
.i_task_big_title{
    font-size: 30px;
    font-weight: 600;
    line-height: 1;
}
.i_task_big_t p{
    margin: 5px 0 0 0 !important;
}
.i_task_number{
    margin-bottom: 8px;
}
.i_task::after {
    content: attr(data-number);
    position: absolute;
    bottom: 10px;
    right: 10px;
    font-size: 120px;
    font-weight: bold;
    color: rgba(255, 255, 255, 0.2);
    transform: translate(10%, 10%);
    pointer-events: none;
}
.i_schedule{
    border: 1px solid #cccccc;
    padding: 15px;
    border-radius: 20px;
    margin-top: 15px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    grid-gap: 10px;
}
.i_date{
    font-size: 30px;
    font-weight: 700;
    display: inline-block;
}
.col{
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.i_event, .i_event_important{
    display: grid;
    grid-template-columns: 1.2fr 3fr;
    grid-gap: 10px;
}
.time{
    display: flex;
    justify-content: flex-end;
    font-weight: 700;
}
.i_event_important{
    color: #ea5200;
}
.col2{
    justify-content: flex-end;
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.i_map{
    border: 1px solid #cccccc;
    border-radius: 20px;
    margin-top: 15px;
    display: grid;
    grid-template-columns: 1.5fr 1fr;
    grid-gap: 10px;
    min-height: 400px;
}
.i_map_block_title, .i_faq_title, .i_org_title{
    font-size: 30px;
    font-weight: 700;
    display: inline-block;
}
.i_map_block{
    padding: 15px;
    display: flex;
    flex-direction: column;
    gap: 30px;
    font-size: 18px;
    justify-content: space-between;
}
.i_map_block_info{
    display: flex;
    flex-direction: column;
    gap: 10px;
    font-size: 18px;
}
.i_bbtv_tg_link a{
    display: flex;
    align-items: center;
    margin-top: 10px;
    gap: 7px;
    text-decoration: none;
    color: #d1d1d1;
    transition: 0.2s;
}
.imbt_tg{
    margin-bottom: -10px;
}
.i_bbtv_tg_link a:hover{
    color: #e5e5e5;
}
.i_bbtv_tg_link a:hover img{
    filter: invert(0.95);
}
.i_bbtv_tg_link img{
    width: 25px;
    filter: invert(0.8);
    transition: 0.2s;
}
.i_block_b{
    display: flex;
    flex-direction: column;
}
.i_bbt{
    font-weight: 800;
}
.i_bbt_v a{
    color: #fff;
}
.i_map_map_map{
    overflow: hidden;
    border-radius: 0 20px 20px 0;
}
.i_map_map_map > ymaps {
    border-radius: 0 20px 20px 0;
    overflow: hidden;
}
.questions{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-gap: 10px;
    margin-top: 15px;
}

.information{
    margin: 30px 0 15px 0;
}

.ques {
    font-size: 1.2rem;
    font-weight: bold;
    display: block;
    padding: 10px;
    border-radius: 10px;
    transition: background 0.3s;
    cursor: pointer;
    border: 1px solid #cccccc;
}

.ques:hover {
    background: #444444;
}

.answer {
    border-radius: 5px;
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease-out, padding 0.3s ease-out;
    padding: 0px 10px;
}

.i_orgs_bg{
    background: white !important;
    color: #000;
    position: relative;
}

.i_orgs{
    display: grid;
    grid-template-columns: 1.5fr 1fr 1fr;
    gap: 20px
}
.i_org_flex{
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: 400;
    font-size: 25px;
    margin-bottom: 5px;
    color: #000;
    text-decoration: none;
    transition: 0.2s;
}
.i_org_flex:hover{
    color: #747474;
}
.i_org_flex img{
    width: 50px;
    height: 50px;
    border-radius: 100%;
}
.partner img{
    height: 70px;
}
.i_org_title{
    margin-bottom: 10px;
}
.i_org_p{
    color: #5b5b5b;
}
.partner{
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 5px;
    color: #5b5b5b;
    text-decoration: none;
}
.i_prize{
    position: absolute;
    right: 50px;
    bottom: -5px;
}
.i_prize img{
    width: 200px;
}

.footer .icon{
    font-size: 60px !important;
}
.footer .icon_part img{
    height: 60px !important;
}
.footer{
    display: grid;
    grid-template-columns: 1fr 1fr;
    margin-bottom: 100px;
}
.footer-menu{
    display: flex;
    justify-content: flex-end;
}
.footer-menu a{
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    display: inline-block;
}
.footer-menu .fmt{
    display: flex;
    gap: 15px;
    flex-direction: column;
    align-items: flex-end;
}
.footer-menu .tg a img{
    width: 35px;
    filter: invert(0.8);
    margin-top: 10px;
    transition: 0.2s;
}
.footer-menu .tg a:hover img{
    filter: invert(1);
}
.copyright {
    color: gray;
    margin-top: 10px;
}
.register a{
    background: #a349a4;
    padding: 5px 15px;
    border-radius: 5px;
    font-size: 18px;
    font-family: "Roboto Mono", monospace;
    border: 1px solid #fff;
    transition: 0.2s;
    text-decoration: none;
    color: #fff;
}
.block .register{
    margin-top: 20px;
}
.footer .register a {
    background: #a349a4;
    padding: 10px 50px;
    border-radius: 5px;
    font-size: 24px;
    font-family: "Roboto Mono", monospace;
    border: 1px solid #fff;
    transition: 0.2s;
    text-decoration: none;
    color: #fff;
}
.register a:hover{
    background: #a44984;
    border: 1px solid #a349a4;
}
.fcol{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
}
.fcol a{
    text-decoration: none;
    color: #fff;
    font-size: 20px;
    margin-top: 10px;
    display: inline-block;
}
.action{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.action .reg-new{
    margin-top: 30px;
}
.reg-new a{
    background: #a349a4;
    padding: 10px 40px;
    border-radius: 5px;
    font-size: 24px;
    font-family: "Inter", sans-serif;
    transition: 0.2s;
    text-decoration: none;
    color: #fff;
    cursor: pointer;
    box-shadow: 0px 0px 10px 10px rgba(163, 73, 164, 0.5);
}
.reg-new a:hover{
    box-shadow: 0px 0px 10px 10px rgba(209, 131, 210, 0.5);
}

@media (min-width: 1000px) and (max-width: 1300px) {
    .icon{
        font-size: 70px !important;
    }
    .icon img{
        height: 65px !important;
    }
    .row{
        margin-bottom: -5px !important;
    }
    .i_tasks{
        grid-template-columns: 1fr 1fr 1fr;
    }
    .action{
        margin-bottom: 50px;
    }
    .i_tasks_s{
        grid-template-columns: 1fr 1fr;
    }
}
@media (min-width: 650px) and (max-width: 1000px) {
    .icon{
        font-size: 50px !important;
    }
    .icon img{
        height: 45px !important;
    }
    .i_tasks{
        grid-template-columns: 1fr 1fr;
    }
    .action{
        margin-bottom: 50px;
    }
    .row{
        font-size: 15px;
        margin-bottom: 0px;
    }
    .head .menu a{
        font-size: 15px !important;
    }
    .head{
        height: auto;
        margin-bottom: 40px;
    }
    .i_tasks_s{
        grid-template-columns: 1fr 1fr;
    }
}
@media (max-width: 650px) {
    .head{
        grid-template-columns: 1fr;
    }
    .block{
        display: flex;
        justify-content: center;
        transform: none;
        z-index: 2;
        color: white;
        font-size: 24px;
        display: flex;
        flex-direction: column;
        height: 200px;
        position: static;
        margin-bottom: 30px;
    }
    .icon{
        font-size: 43px !important;
    }
    .icon img{
        height: 43px !important;
    }
    .i_tasks{
        grid-template-columns: 1fr 1fr;
    }
    .action{
        margin-bottom: 50px;
    }
    .row{
        font-size: 15px;
        margin-bottom: 0px;
    }
    .head .menu{
        flex-direction: column;
    }
    .head .menu a{
        font-size: 17px !important;
        text-align: center;
    }
    .head{
        height: auto;
        margin-bottom: 40px;
    }
    .footer, .i_tasks, .i_tasks_s, .i_schedule, .i_map, .questions, .i_orgs, .advantages{
        grid-template-columns: 1fr;
    }
    .footer .icon{
        font-size: 30px !important;
    }
    .footer .icon_part img{
        height: 30px !important;
    }
    .image-block{
        display: none;
    }
    .l{
        flex-direction: column;
    }
    .l_text{
        text-align: center;
    }
    .list{
        gap: 30px;
    }
    .mute-overlay img{
        width: 30px;
        height: 30px;
    }
    .container{
        text-align: center;
        font-size: 23px;
    }
    .reg-new a{
        font-size: 18px !important;
        padding: 5px 15px;
    }
    .i_tasks .i_task{
        width: inherit;
    }
    .i_event, .i_event_important{
        grid-template-columns: 1fr;
        gap: 1px;
    }
    .time{
        text-align: right;
        justify-content: flex-start;
    }
    .i_prize{
        display: none;
    }
    .footer-menu{
        justify-content: center;
    }
    .footer-menu .fmt{
        align-items: center;
        gap: 30px;
    }
    .footer-menu .fmt a img{
        margin-top: 0;
    }
    .footer-menu .reg-new{
        margin-top: 20px;
    }
    .i_tasks{
        justify-items: center;
    }
    .i_map_map_map{
        overflow: hidden;
        border-radius: 0 0 20px 20px;
    }
    .i_map_map_map > ymaps {
        border-radius: 0 0 20px 20px;
        overflow: hidden;
    }
    section{
        padding: 30px 7%;
        background-image: none;
        background: #000000;
    }
    .i_orgs_bg section{
        background: #fff;
    }
    .i_tasks .i_task{
        width: 230px;
        height: 230px;
    }
}